|  |  | Buzztard Bt-Core Reference Manual |

## Core Class Reference

libbtcore — core library of the buzztard application framework
BtApplication — base class for a buzztard based application
BtSettings — base class for buzztard settings handling
BtGConfSettings — gconf based implementation sub class for buzztard settings handling
BtPlainfileSettings — plain file based implementation sub class for buzztard settings handling
BtPersistence — object persistence interface
BtPersistenceLocation — base-class for object deserialisation filters
BtPersistenceSelection — base-class for object serialisation filters

Generated by GTK-Doc V1.12